Bug 1030774 - Member info will overflow on app/console/domains page after creating domain on iPhone4S
Member info will overflow on app/console/domains page after creating domain o...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Jordan Liggitt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 01:01 EST by Tian Feng
Modified: 2015-05-14 21:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:30:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pic on iPhone4S (79.93 KB, image/jpeg)
2013-11-15 01:01 EST, Tian Feng
no flags Details

  None (edit)
Description Tian Feng 2013-11-15 01:01:59 EST
Created attachment 824317 [details]
pic on iPhone4S

Description of problem:
Go to web console and create domain, then go to app/console/domains page and check member info. The last info like "1 member" will overflow on the frame.
Detail can be found in attachment.

Version-Release number of selected component (if applicable):
INT(devenv_4038)
PROD

How reproducible:
Always

Steps to Reproduce:
1. Go to web console and create domain
2. Go to app/console/domains page and check member info on the page
3. 

Actual results:
The last info like "1 member" is overflow on the frame.

Expected results:
All info should be placed in the frame.

Additional info:
Comment 1 Jordan Liggitt 2013-11-20 09:20:36 EST
Will merge in https://github.com/openshift/origin-server/pull/4205
Comment 2 openshift-github-bot 2013-11-21 13:16:43 EST
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/e120c9970d2b419a60da9c744bde051556402fdc
Fix bug 1030774: domain info overflow
Comment 3 Tian Feng 2013-11-21 21:54:24 EST
Test on devenv_4061, the info doesn't overflow anymore. So verify this bug, thanks!

Note You need to log in before you can comment on or make changes to this bug.